<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/shape_dialog_bottom_white"
        android:orientation="vertical">

        <FrameLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/dp_20"
            android:layout_marginTop="@dimen/dp_10"
            android:layout_marginEnd="@dimen/dp_20">

            <TextView
                android:id="@+id/tvLeftBtn"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="start|center_vertical"
                android:padding="@dimen/dp_10"
                android:textColor="@color/col_7c7"
                android:textSize="@dimen/sp_17"
                tools:text="取消" />

            <TextView
                android:id="@+id/tvTitleText"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:padding="@dimen/dp_10"
                android:textColor="@color/col_313"
                android:textSize="@dimen/sp_17"
                android:textStyle="bold"
                tools:text="选择用餐类型" />

            <TextView
                android:id="@+id/tvRightBtn"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="end|center_vertical"
                android:padding="@dimen/dp_10"
                android:textColor="@color/col_02c"
                android:textSize="@dimen/sp_17"
                tools:text="确认" />

        </FrameLayout>

        <com.contrarywind.view.WheelView
            android:id="@+id/wheelView"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_150" />

    </LinearLayout>

</LinearLayout>